Information on source package rust-diesel

Available versions

ReleaseVersion
sid1.4.4-2

Open issues

BugsidDescription
CVE-2021-28305vulnerableAn issue was discovered in the diesel crate before 1.4.6 for Rust. The ...

Search for package or bug name: Reporting problems